small.text-secondary {
    display: none;
}
body.row-offcanvas-left {
    background-color: #ffffff;
}
div#price_calculator {
    padding: 31px;
    border-radius: 29px;
}
div#togglemenu_sidebar0 {
    padding: 19px;
    border-radius: 30px;
}
p.text-muted.mb-1 {
    color: #fff !important;
    font-weight: 600;
}
span.a:hover {
    color: #fff;
}
span.a:hover {
    color: #fff !important;
}
a.btn-img-text.upload-design.media.px-3.py-2.text-secondary {
    background-color: #ffffff;
    border-radius: 17px;
}
a.btn-img-text.upload-design.media.px-3.py-2.text-secondary:hover {
    background-color: #ffffff;
}
.border-secondary {
    border-color: #000!important;
}
.bg-light {
    background-color: #ffffff !important;
}
.noSliderClass {
    height: 200px !important;
    width: 370px;
    margin: 14px;
}
img.img-fluid.img-thumbnail.mb-3 {
    transition: 1s;
}
img.img-fluid.img-thumbnail.mb-3:hover {
    transform: scale(1.1);
    transition: 1s;
}
ul.list-inline.mb-0.top-links {
    font-weight: 700;
}
.breadcrumb .a:hover{color: #201d1e !important;}

#product-info .noSliderClass {height:auto !important;}
.hover-box-shadow{border:none !important;box-shadow: -7px -7px 16px 0 #FFFFFF, 7px 7px 10px -4px rgba(116,150,179,0.27);}
.hover-box-shadow .card-body{text-align:center;}
.hover-box-shadow .card-footer{display:none !important;}